@charset "utf-8";
/* CSS Document */
#content .wrapper {
	padding-bottom:20px;
}
#content .wrapper #coliz {
	padding-top:27px;
}
#content .wrapper #colder {
	margin-left:65px;
	padding-top:37px;
	padding-left:5px;
	line-height:18px;
}
#content .wrapper #colder h1.tituloSeccion {
	text-indent:-9999px;
	background:url(../img/contacto_titulo.png) no-repeat;
	width:188px;
	height:37px;
	margin-left:-5px;
}
#content .wrapper #colder h3 {
	text-indent:-9999px;
	margin-top:20px;
	padding-bottom:10px;
	border-bottom:1px solid #e9e9e9;
}
#content .wrapper #colder h3.informacion {
	background:url(../img/informacion_contacto.png) no-repeat;
	height:16px;
}
#content .wrapper #colder h3.mapa {
	background:url(../img/mapa.png) no-repeat;
	height:13px;
	margin-bottom:14px;
}
#content .wrapper #colder p {
	margin-top:19px;
}
#content .wrapper #colder a.ampliar {
	background:url(../img/lupa_zoom.png) no-repeat left;
	display:block;
	padding-left:20px;
	height:17px;
	line-height:17px;
	float:right;
	margin-top:9px;
	margin-right:5px;
}